<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Witcher Wiki API - Laravel Pages</title>
    <link rel="stylesheet" href="./assets/css/spectre.min.css">
    <link rel="stylesheet" href="./assets/css/docs.css">
</head>

<body>
    <div class="container main-c">
        <h1 class="text-primary">Witcher Wiki API - Laravel Pages</h1>
        <ul class="list links-c">
            <li>
                <a class="text-gray"
                    href="#">
                    Open API Spec</a>
            </li>
            <li>
                <a class="text-gray"
                    href="https://all_d245_projects.gitlab.io/witcher-wiki/witcher-wiki-api-laravel/coverage/index.html">
                    Coverage Report</a>
            </li>
        </ul>
        <div class="divider footer-div"></div>
        <footer>
            <div class="copyright">
                <span>© 2022 Copyright.</span>
            </div>
        </footer>
    </div>
</body>

</html>
